:root {

  --navBgColor: #ffffff;

  --opacitynavBgColor: #ffffff;

  --navTextColor: #522a19;

  --navhoverColor: #a96851;

  --highLightColor: rgba(203, 125, 157, 1);

  --hoverColor: rgba(255, 255, 255, 1);

  --darkColor: #996f5c;

  --titleColor: #695447;

  --mainFontColor: #4a3e38;

  --opacityFontColor: #996f5c;

  --mainBorder: 1.5px solid var(--opacityFontColor);

}



/* .loading {

  position: fixed;

  width: 100%;

  height: 100vh;

  display: flex;

  justify-content: center;

  align-items: center;

  background-color: var(--opacitynavBgColor);

  z-index: 1000000;

}



.loading img {

  width: auto;

} */



.navbar {

  z-index: 100000;

}



.navbar,

.banner {

  opacity: 1;

  top: 0;

}



nav.menu .pinterest {

  background: url(../img/pinterest.png) no-repeat center;

  background-size: 60%;

  background-color: #e60023;

}



#copyright {

  background-color: #463333;

  color: #fff0f0;

  font-weight: bold;

}







.cell .serviceText a {

  border-radius: 0% !important;

  width: 100% !important;

  padding: 0px !important;

}



#nav-icon span {



  background: var(--darkColor);



}



#myCarousel {

  box-shadow: 0px 5px 8px rgba(0, 0, 0, 0.248);

}







.aboutFlex img {

  padding: 5px;

  background-color: #695447;

  /*   */

  border-radius: 10px;



}



.aboutText h6 {

  color: #FFF;

}



.aboutText p {

  color: #d5c4ba;

  text-align: center;

}



.aboutText {

  border: 10px double #c1a599;

  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.33);

  background-color: #695447;

}



.item4 p {

  text-align: center;

}



.navbar {

  background-color: var(--opacitynavBgColor);

  /* box-shadow: 0px 2px 5px rgba(0,0,0,0.2); */

}



#nav-icon span {

  background: var(--darkColor);

}



/* 

#home,#myCarousel{

  

  margin-top: 88px;

} */



/* .mainBg {

  background-color: var(--navBgColor);

  background-size: cover;

  background-attachment: fixed;

} */



body:before {

  content: "";

  display: block;

  position: fixed;

  left: 0;

  top: 2.3cm;

  width: 100%;

  height: 100%;

  z-index: -10;

  background: url(../img/bg.png) no-repeat center center;

  -webkit-background-size: cover;

  -moz-background-size: cover;

  -o-background-size: cover;

  background-size: cover;

  padding-bottom: 20%;

}





/* .serviceItem img {

  border: 3px solid #ef8593;

  padding: 5px;

  background-color: #FFF;

  border-radius: 50%;

  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.33);

}



.serviceText a {

  border-radius: 50%;

  width: 23%;

}



.service_mask {

  background-color: rgba(255, 255, 255, 0);

}



.serviceText h5 {

  margin-bottom: 50px;

} */

/* .newsItem img {

  border: 3px solid #FFF;

  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.33);

} */



.mainMask {

  background-color: rgba(0, 0, 0, 0);

}



.banner-full {

  background-image: url(../img/banner1.jpg)

}



.section:nth-child(odd) {

  background-image: url(../img/bg1.png);

  background-size: cover;

}



.videoItem p {

  text-align: center;

  /* color: #4a3e38; */

}





.trafficArea {

  display: flex;

}



/* .trafficText {

  width: 50%;

} */

.trafficText ul {

  width: 100%;

}



.trafficText ul li {

  line-height: 30px;

  padding: 10px 0;

  border-bottom: var(--mainBorder);

  text-align: center;

}



.trafficText {

  width: 40%;

  margin: auto;

  font-size: 20px;

}



.trafficMap {

  width: 50%;

  border: 3px solid #522a19;

}



.footer_text,

.footer_logo a img {

  width: 55%;

  margin: auto;

}



.footer_text img {

  width: 70%;

  margin: auto;

}





.footer {

  background-color: #996f5c;

  display: flex;

}



.qrcodeItem {

  width: 6%;

}



/* .serviceText p {

  background-color: #FFF;

  padding: 5px;

  transform: rotate(-3deg);

  border: 2px solid #eca5af;

  box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.247);

} */



.pictureArea .btn_a {

  margin: auto;



}



.hovereffect a {

  width: 100%;

  height: 100%;

}



.hovereffect h2 {

  text-transform: none;

}



.pictureArea .BTN {

  margin: auto;

}



.hovereffect {

  box-shadow: 6px 6px 0px 0px rgb(105 84 71 / 0.3);

}



.hovereffect .overlay {

  width: 90%;

  height: 90%;

  left: 5%;

  top: 5%;

  border: 1px solid #FFF;

}



.BTN a {

  background-color: var(--darkColor);

  color: #ffffff !important;

  border: 2px solid var(--darkColor);

  width: 150px;

  padding: 5px 30px;

  text-align: center;

  overflow: hidden;

  transition: 0.5s;

}



.BTN a:hover {

  background-color: #ffffff;

  color: #522a19 !important;

  border: 2px solid #522a19;

  transition: 0.5s;

}



.link_box {

  width: 164px;

  position: absolute;

  bottom: 5%;

  right: calc(50% - 82px);

  z-index: 99999;

}



/*.link_box a {

  display: flex;

  width: 100%;

  height: 100%;

} */

.link_box a {

  color: #522a19;

  background: white;

  text-align: center;

  padding: 10px;

  letter-spacing: 2px;

}



.link_box a:hover {

  color: white;

  background: #522a19;

  transition: all 0.35s;

}



.link_box a img {

  width: 100%;

  height: 100%;

  max-width: 164px !important;

  object-fit: contain;

  object-position: center;

}







#sns ul li {

  filter: opacity(1);

}



#sns .web {

  background-image: url(../img/IconWeb.png);

}



#sns .youtube {

  background-image: url(../img/IconYoutube.png);

}



#sns .fb {

  background-image: url(../img/IconFB.png);

}



#sns .line {

  background-image: url(../img/IconLine.png);

}



#sns .top {

  background-image: url(../img/IconTop.png);

}



/* 響應式選單*/

@media (max-width:1200px) {

  #logo {

    width: 100%;

  }



  #home,

  #myCarousel {



    margin-top: 88px;

  }



  .navbar {

    background-color: var(--navBgColor) !important;

  }



  .navbar>.container-fluid .navbar-brand {

    margin-left: 0;

  }



  .navbar-brand>img {

    margin: auto;



  }



  .collapse {

    position: absolute;

    display: block;

    top: -1200%;

    margin: 0;

    left: 100%;

    width: 100%;

    min-height: 100vh;

    background-color: var(--navBgColor);

    transition: 0.5s;



  }



  .collapse.move {

    top: 0;

    left: 0;

    opacity: 1;

  }



  .shop1688 {

    left: 15px;

  }



  /* .navbar-collapse{

    background-color: var(--navBgColor);

  } */

  .navbar-header {

    float: none;



  }



  .navbar .container-fluid {

    padding: 0;

  }



  .container-fluid>.navbar-collapse {

    margin: 0;

  }



  .navbar-right {

    margin-right: 0;

  }



  .navbar-left,

  .navbar-right {

    float: none !important;

  }



  .navbar-toggle {

    display: block;

  }



  .navbar-fixed-top {

    top: 0;

    border-width: 0 0 1px;

  }



  .navbar-nav {

    text-align: center;

    float: none !important;

    margin-top: 100px;



  }



  .navbar-nav>li>a::after {

    content: '';

    width: 0%;

    height: 3px;

    background-color: var(--navhoverColor);

    margin: auto;

    margin-top: 5px;

    display: block;







  }



  .navbar-nav>li>a:hover::after {

    width: 5%;







    transition: 0.5s;

  }



  .navbar-nav>li {

    float: none;

  }



  .navbar-nav>li>a {

    padding-top: 10px;

    padding-bottom: 10px;



  }



}







/*響應式調整*/





@media screen and (max-width:1200px) {}



@media screen and (max-width:1042px) {



  .footer_text,

  .footer_logo a img {

    width: 52%;

    margin: auto;

  }



}



@media screen and (max-width:1024px) {}



@media screen and (max-width:991px) {



  .footer_text img {

    width: 100%;

    margin: auto;

  }

}



@media screen and (max-width:790px) {



  .loading img {

    width: 480px;



  }



  .serviceText p {

    font-size: 13px;

  }



  .serviceText h5 {

    margin-bottom: 40px;

  }



  .floatRightText,

  .floatLeftText {

    padding: 35px;

  }



  .footer>div {

    width: 80%;

  }



  .footer {

    display: block;

  }



  .footer_logo {

    margin: auto;

  }



  .footer .qrcodeItem {

    width: 25%;

    margin: auto;

    margin-bottom: 20px;

  }



  .trafficText,

  .trafficMap {

    width: 100%;

  }



  .trafficArea {

    display: block;

  }



  .trafficText h2 {

    margin-top: 2em;

  }







}



@media screen and (max-width:576px) {

  .loading img {

    width: 320px;

  }

}



@media screen and (max-width:460px) {





  .hovereffect .overlay {

    height: 74%;

  }



  .hovereffect {

    box-shadow: none;

  }



  .hovereffect {

    box-shadow: none;

    filter: drop-shadow(6px 6px 1px rgba(85, 85, 85, 0.507));



  }



  @media screen and (max-width:414px) {}



  @media screen and (max-width:375px) {}